\ProvidesPackage{prologin-oldletter}
\RequirePackage{prologin-std}
\RequirePackage[utf8]{inputenc}
\RequirePackage[T1]{fontenc}
\RequirePackage[french]{babel}
\RequirePackage{graphicx}
\RequirePackage{scrdate}
\RequirePackage{multicol}
\RequirePackage{url}
\RequirePackage[hmargin=2cm,vmargin=1.8cm,footskip=7pt]{geometry}
\RequirePackage{fancyhdr}

\setlength{\columnsep}{2.1cm}
\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0.5pt}
\setlength{\headheight}{15pt}
\parskip=\baselineskip \advance \parskip by 0pt plus 2pt
\newcommand\dotspace[1]{\parbox[b]{#1}{\dotfill}}

\def\header{\pagestyle{fancy}

\cfoot{\footnotesize Association \textsc{Prologin}\\
14 -- 16 rue Voltaire --- 94270 Le Kremlin-Bicêtre --- France\\
Tél. : 01 44 08 01 90 --- E-mail : \url{info@prologin.org} --- \url{https://prologin.org}}

\includegraphics[width=0.5\textwidth]{logo\editionyear}

\hspace{10cm}\parbox{6cm}{\destinataire}

\vspace{0.5cm}

\hspace{10cm}Paris, le \MakeLowercase{\todaysname} \today

\def\signature{\hspace{10cm}\parbox{5cm}{Pour l'équipe Prologin,\\
\includegraphics[width=36mm]{signature.pdf}\\
Le président, Jill-Jênn \textsc{Vie}}}

\noindent\textbf{\underline{Objet:} \objet}}
